<h1 align="center">Reorder Plugin for Sylius by Dedi</h1>

<p align="center">Sylius Quote Plugin by Dedi. Contact requests in admin, configurable subjects and ReCAPTCHA secured form.</p>


<h2>About Dedi</h2>

<p align="center">
    <a href="https://www.dedi-agency.com" target="_blank">
        <img src="https://www.dedi-agency.com/wp-content/uploads/2014/05/Dedi_logo_HD.png" />
    </a>
</p>

<p>
At Dedi, we do not just create websites. We are building together a real digital strategy to combine your business requirements with our technical skills. We've been working with open source for a long time and decided to start giving back to the community by contributing and sharing some plugin of our own. 

We’ll be happy to meet you, feel free to contact us. Learn more about us on our <a href="https://www.dedi-agency.com" target="_blank">website</a>.
</p>

## Overview

The objective of this plugin is to allow customers to re-order with up-to-date prices and stocks.

## Installation

Run `composer require dedi/sylius-reorder-plugin`

Add the plugin and dependency classes to your `config/bundles.php` :

```php
<?php

return [
    //..
    Dedi\SyliusReorderPlugin\DediSyliusReorderPlugin::class => ['all' => true],
    // ..
];
```

Create `dedi_sylius_reorder_plugin.yaml` file into `config/packages` folder to import the plugin's config

```yaml
# config/packages/dedi_sylius_reorder_plugin.yaml
imports:
    - { resource: "@DediSyliusReorderPlugin/Resources/config/config.yaml" }
```

### Import the routes

Create `dedi_sylius_reorder_plugin.yaml` file into `config/routes` folder to import the plugin's config

```yaml
# config/routes/dedi_sylius_reorder_plugin.yaml

...

dedi_sylius_reorder_plugin:
    resource: "@DediSyliusReorderPlugin/Resources/config/shop_routes.yaml"
```

